## glusterfs 3.4.1

=== debian/changelog ===
glusterfs (3.4.1-1ubuntu1) trusty; urgency=low

  * Merge from Debian testing. Remaining changes:
    - Added Ubuntu upstart jobs providing support for local glusterfs mounts.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Wed, 11 Dec 2013 17:43:58 +0700

glusterfs (3.4.1-1) unstable; urgency=low

  * New upstream release.
    - Refresh hunky patch 01-spelling-error.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 27 Sep 2013 21:40:14 +0200

glusterfs (3.4.0-4) unstable; urgency=low

  * Move pkgconfig to multi arch libdir. This fixes the lintian error
    pkg-config-multi-arch-wrong-dir.
  * Remove Matthias Albert from uploaders. Thanks for your work!

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 05 Sep 2013 10:57:01 +0200

glusterfs (3.4.0-3) unstable; urgency=low

  * Move /var/log/glusterfs from glusterfs-server to glusterfs-common package.
    Closes: #719583

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 02 Sep 2013 10:41:49 +0200

glusterfs (3.4.0-2) unstable; urgency=low

  [ Louis Zuckerman ]
  * Added new build-deps (lvm, aio, rdmacm).
  * Install glfs.h in /usr/include/glusterfs/api/
    Closes: #717558

  [ Patrick Matthäi ]
  * Extend patch 01-spelling-error to fix some more spelling errors.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 23 Jul 2013 13:53:32 +0200

glusterfs (3.4.0-1) unstable; urgency=low

  * New upstream release.
    - Add patch 01-spelling-error to fix an spelling error.
  * Build with dh-autoreconf.
  * Overwrite false positive spelling-error-in-binary lintian warnings.
  * Fix lintian warning init.d-script-call-internal-API.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Jul 2013 14:16:06 +0200

glusterfs (3.4.0~qa9realybeta3-1) unstable; urgency=low

  * New upstream beta release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 12 Jun 2013 12:11:36 +0200

glusterfs (3.4.0~qa9realybeta2-1) unstable; urgency=low

  * New upstream beta release.
  * Uploading to unstable.
    Closes: #710074

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 29 May 2013 09:55:03 +0200

glusterfs (3.4.0~qa9realyalpha3-1) experimental; urgency=low

  [ Louis Zuckerman ]
  * Added libxml2 dependencies to support --xml CLI option.

  [ Patrick Matthäi ]
  * New upstream alpha release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Apr 2013 12:54:04 +0200

glusterfs (3.4.0~qa9realyalpha2-1) experimental; urgency=low

  * New upstream alpha release.
    - Adjust file paths in debian/rules.
  * Overwrite unused-shlib-entry-in-control-file lintian warnings.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 07 Mar 2013 09:46:37 +0100

glusterfs (3.4.0~qa9realyalpha1-1) experimental; urgency=low

  * New upstream alpha release, but keeping the qa in the version to avoid
    adding an epoch.
    - Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 08 Feb 2013 15:58:04 +0100

glusterfs (3.4.0~qa8-1) experimental; urgency=low

  * New upstream QA release.
  * Overwrite false positive lintian warning about an spelling error.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 02 Feb 2013 12:15:17 +0100

glusterfs (3.4.0~qa7-1) experimental; urgency=low

  * New upstream QA release.
    - Drop merged patch 01-format-security.
    - Drop merged patch 02-spelling-error.
    - Remove some fixed shlib-with-executable-stack overrides.
  * Merge 3.2.7-4 and 3.2.7-5 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 25 Jan 2013 09:30:49 +0100

glusterfs (3.4.0~qa6-2) experimental; urgency=low

  * Set homepage to www.gluster.org.
  * Migrate package from cdbs to minimal debhelper.
  * Switch to xz compression and add a Pre-Depends on dpkg.
  * Depend on fuse instead of fuse-utils package.
    Closes: #698125

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 14 Jan 2013 19:54:10 +0100

glusterfs (3.4.0~qa6-1) experimental; urgency=low

  * New upstream QA release.
  * Use wildcards in lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 20 Dec 2012 10:07:50 +0100

glusterfs (3.4.0~qa5-1) experimental; urgency=low

  * New upstream QA release.
    - Fixes insecure temporary file creation as described in CVE-2012-4417.
    - Add patch 01-format-security to fix some FTBFS.
    - Add patch 02-spelling-error to fix an spelling error.
  * Reload glusterd after logrotate.
  * Move all libraries to the glusterfs-common package.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 14 Dec 2012 10:54:32 +0100

glusterfs (3.3.1-2) experimental; urgency=low

  * Recommend nfs-common instead of suggesting it. glusterfs tries to register
    the shares per default at portmapper.
  * Merge changes from 3.2.7-3.
    Closes: #691595

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 12 Nov 2012 20:40:54 +0100

glusterfs (3.3.1-1) experimental; urgency=low

  * New upstream release.
    - Remove lintian overrides about fixed spelling-error-in-binary warnings.
  * Merge 3.2.7-2~bpo60+1 changelog.
  * Use wildcards in lintian overrides.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Update debian/watch to the new download server location.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 15 Oct 2012 09:46:25 +0200

glusterfs (3.3.0-2) experimental; urgency=low

  * Merge 3.2.7-1 and 3.2.7-2 changelog.
  * Move /var/log/glusterfs directory creation completely to the
    glusterfs-server package.
    Closes: #682732
  * Add all missing manpages.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 31 Jul 2012 21:42:12 +0200

glusterfs (3.3.0-1) experimental; urgency=low

  [ Louis Zuckerman ]
  * New upstream release.
    - Added build dependency libssl-dev
    - Removed debian/patches
    - Removed glusterfs-examples package, manual configuration is not supported.
      Since 3.1 all configuration is done via CLI manager application
    - Disabled packaging of manpages since they are excluded from source code
      until 3.3.1+ (GlusterFS Bug #825906)
  * Updated Debian packaging copyright file

