## glusterfs 3.4.2

=== debian/changelog ===
glusterfs (3.4.2-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Updated mount blocking upstart job to wait until network is up for
      all glusterfs mounts (LP: #1268064)

 -- Louis Zuckerman <me@louiszuckerman.com>  Fri, 10 Jan 2014 21:40:13 -0500

glusterfs (3.4.2-1) unstable; urgency=low

  * New upstream release.
  * Overwrite debian-watch-may-check-gpg-signature warning. There is no GPG
    signature available.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 03 Jan 2014 12:26:31 +0100

glusterfs (3.4.1-2ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Added Ubuntu upstart jobs providing support for local glusterfs mounts

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 23 Dec 2013 17:11:50 +0530

glusterfs (3.4.1-2) unstable; urgency=low

  * Merge 3.2.7-3+deb7u1 and 3.2.7-3+deb7u1~bpo60+1 changelog.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.
  * Send SIGHUP to all glusterfs processes in postrotate and depend on psmisc.
    Closes: #729610

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 12 Dec 2013 09:30:23 +0100

glusterfs (3.2.7-3+deb7u1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
    - Build the package with python-support to avoid a FTBFS.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 22 Nov 2013 10:49:08 +0100

glusterfs (3.2.7-3+deb7u1) stable; urgency=low

  * Add patch 04-ext4-safe to fix broken glusterfs with Linux
    >= 3.2.46-1+deb7u1 if you use ext4 as storage backend.
    Closes: #722694

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 27 Sep 2013 21:13:42 +0200
