=== debian/control ===
--- 
+++ 
@@ -22,12 +22,11 @@
  pkg-config,
  python-all-dev (>= 2.6.6-3~),
  hardening-wrapper
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.gluster.org/
 
 Package: glusterfs-client
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends},
  ${shlibs:Depends},
  python,
@@ -46,7 +45,6 @@
 
 Package: glusterfs-server
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends},
  ${shlibs:Depends},
  lsb-base (>= 3.0-6),
@@ -68,10 +66,10 @@
 Package: glusterfs-common
 Section: libs
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends},
- dpkg (>= 1.15.6~)
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
- ${shlibs:Depends}
+ ${shlibs:Depends},
+ psmisc
 Conflicts: libglusterfs0,
  libglusterfs-dev
 Breaks: glusterfs-server (<< 3.4.0~qa5)
@@ -94,7 +92,6 @@
 Section: debug
 Priority: extra
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  glusterfs-client (= ${binary:Version})
