=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,9 @@
 	find debian/tmp/usr/lib -type f -name \*.la -exec sed 's/^dependency_libs/#dependency_libs/g' -i {} \;
 	dh_install
 
-binary-install/glusterfs-server::
-	dh_installinit -pglusterfs-server --upstart-only --no-start --name mounting-glusterfs
+override_dh_installinit:
+	dh_installinit -pglusterfs-client --no-start --name mounting-glusterfs
+	dh_installinit
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
 override_dh_strip:
 	dh_strip --dbg-package=glusterfs-dbg
