=== debian/watch ===
version=3
http://bits.gluster.com/pub/gluster/glusterfs/src/glusterfs-([\d.]+)\.tar\.gz
