## glusterfs 3.5.2

=== debian/changelog ===
glusterfs (3.5.2-2ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/{.upstart}:
      + Updated mount blocking upstart job to wait until network
        is up for all glusterfs mounts.

 -- Artur Rona <ari-tczew@ubuntu.com>  Tue, 24 Mar 2015 00:09:54 +0100

glusterfs (3.5.2-2) unstable; urgency=high

  * Add patch 01-CVE-2014-3619 to fix a fragment header infinite loop DoS in
    glusterfs as described in CVE-2014-3619.
    Closes: #781018

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 23 Mar 2015 15:35:25 +0100

glusterfs (3.5.2-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/{.upstart}:
      + Updated mount blocking upstart job to wait until network
        is up for all glusterfs mounts.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 28 Dec 2014 23:46:24 +0100

glusterfs (3.5.2-1) unstable; urgency=medium

  * New upstream release.
    - Drop merged patch 01-cluster_stripe_don_t_treat_ESTALE_as_failure.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 01 Aug 2014 13:02:54 +0200

glusterfs (3.5.1-2) unstable; urgency=medium

  * Add /var/log/glusterfs/bricks/*.log to logrotate path.
    Closes: #754454

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 14 Jul 2014 10:25:13 +0200

glusterfs (3.5.1-1) unstable; urgency=medium

  * New upstream release.
    - Remove again the call of autogen.sh.
    - Drop merged patch 01-spelling-error.
  * Adjust debian/watch to new server location.
  * Acknowledge NMU. Thanks Thomas!
  * Switch away from hardening-wrapper.
  * Rename patch from last NMU.
  * Overwrite false positive hardening-no-fortify-functions warning.
  * Add usr/sbin/glfsheal to glusterfs-server package.
  * Overwrite another unused-shlib-entry-in-control-file warning.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 07 Jul 2014 13:36:45 +0200

glusterfs (3.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fixes creating symlinks generates errors by applying upstream patch:
    cluster/stripe: don't treat ESTALE as failure in lookup (Closes: #751888).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Jul 2014 14:50:34 +0000

glusterfs (3.5.0-1) unstable; urgency=medium

  * New upstream release.
    - Rewrite patch 01-spelling-error.
    - Adjust lintian overrides.
    - Install new files.
    - The offical tarball is not properly generated, hack it around.
    - Add symlink from fusermount-glusterfs manpage to mount.glusterfs.
    - Move gsync-sync-gfid from /usr/share to /usr/lib.
    - Add benchmarking directory.
  * Remove old versioned build dependencies and build depend on libglib2.0-dev.
  * Add lintian override for possible-gpl-code-linked-with-openssl. It is the
    same false positive like with the gluster-server package.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 22 Apr 2014 10:00:41 +0200

glusterfs (3.4.3-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 03 Apr 2014 10:19:34 +0200
