=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Uploaders: Louis Zuckerman <me@louiszuckerman.com>
 Build-Depends: debhelper (>= 9),
  dh-autoreconf,
- libfuse-dev (>= 2.6.5),
- libibverbs-dev (>= 1.0.4),
+ libfuse-dev,
+ libibverbs-dev,
  libdb-dev,
  librdmacm-dev,
  libaio-dev,
@@ -17,11 +17,11 @@
  bison,
  libreadline-dev,
  libncurses5-dev,
+ libglib2.0-dev,
  libssl-dev,
  libxml2-dev,
  pkg-config,
- python-all-dev (>= 2.6.6-3~),
- hardening-wrapper
+ python-all-dev (>= 2.6.6-3~)
 Standards-Version: 3.9.5
 Homepage: http://www.gluster.org/
