=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-export DEB_BUILD_HARDENING=1
 
 %:
 	dh $@ --with python2 --with autoreconf
@@ -13,7 +11,10 @@
 	strip --remove-section=.comment --remove-section=.note --strip-unneeded \
 		debian/tmp/usr/lib/*/glusterfs/*/xlator/debug/io-stats.so
 	find debian/tmp/usr/lib -type f -name \*.la -exec sed 's/^dependency_libs/#dependency_libs/g' -i {} \;
-	dh_install
+	dh_install --list-missing
+	chmod +x $(CURDIR)/debian/glusterfs-common/usr/share/glusterfs/scripts/*.sh
+	mv $(CURDIR)/debian/glusterfs-common/usr/share/glusterfs/scripts/gsync-sync-gfid \
+		$(CURDIR)/debian/glusterfs-common/usr/lib/glusterfs/gsync-sync-gfid
 
 override_dh_installinit:
 	dh_installinit -pglusterfs-client --no-start --name mounting-glusterfs
