=== debian/changelog ===
glusterfs (3.7.3-1ubuntu2) xenial; urgency=medium

  * Rebuild for liburcu4.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Nov 2015 01:59:27 +0000

glusterfs (3.7.3-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/{.upstart}:
      + Updated mount blocking upstart job to wait until network
        is up for all glusterfs mounts.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 01 Aug 2015 14:09:17 +0200

glusterfs (3.7.3-1) unstable; urgency=medium

  * New upstream release.
    - Remove merged patch 02-spelling-error-in-binary.
    - Refresh hunky patch 03-again-spelling-errors.
    - Add patch 04-more-new-spelling-errors.
  * Fix lintian warning spelling-error-in-copyright.
  * Add python dependency to glusterfs-server package.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 29 Jul 2015 17:04:22 +0200

glusterfs (3.7.2-1) unstable; urgency=high

  * New upstream release.
  * Add dependency on libacl1-dev to the glusterfs-common package.
    Closes: #789450
  * Again build glusterfs with autotools-dev.
    Closes: #787213
  * Make scripts in /usr/share/glusterfs/scripts/ executable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 22 Jun 2015 11:09:02 +0200

glusterfs (3.7.0-1) unstable; urgency=low

  * New upstream release.
    - Refresh hunky patch 02-spelling-error-in-binary.
    - Drop merged patch 03-x32-ftbfs.
    - Drop merged patch 04-spelling-error-in-binary.
    - Add new binaries and files.
    - Add new build dependencies libacl1-dev, libsqlite3-dev, liburcu-dev and
      uuid-dev.
  * Drop dh-autoreconf.
  * Remove unused lintian overrides.
  * Adjust lintian warnings and overrides in glusterfs-common package.
  * Add patch 03-again-spelling-errors to fix new spelling errors.
  * Some updates to debian/copyright.
  * Add missing python:Depends.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 21 May 2015 21:06:28 +0200

glusterfs (3.6.3-1) unstable; urgency=low

  * New upstream release.
  * Uploading to unstable.
  * Merge 3.5.2-1~bpo70+1 and 3.5.2-2 changelog.
  * Add patch 03-x32-ftbfs to fix a FTBFS on x32. Thanks to Adam Borowski!
    Closes: #778790
  * Overwrite false positive lintian warnings.
  * Add patch 04-spelling-error-in-binary to fix a spelling error in the source
    code.
  * Update debian/copyright to the DEP5 format.
  * Remove unused lintian override possible-gpl-code-linked-with-openssl.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 26 Apr 2015 16:06:22 +0200

glusterfs (3.6.2-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 27 Jan 2015 18:50:22 +0100

glusterfs (3.6.1-1) experimental; urgency=low

  * New upstream release.
    - glfsheal is removed.
    - Adjust lintian overrides.
    - Add new files.
  * dh-python build dependency added.
  * Bump Standards-Version to 3.9.6 (no changes required).
  * Add patch 01-hyphen-used-as-minus-sign to fix some lintian warnings.
  * Add patch 02-spelling-error-in-binary to fix some spelling errors in the
    source code.
  * Overwrite lintian warning arch-dep-package-has-big-usr-share, this is just
    because of the huge upstream changelog.
  * Handle private Python modules with dh_python2 to fix
    package-installs-python-bytecode.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 11 Nov 2014 22:41:47 +0100

glusterfs (3.5.2-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Mar 2015 10:37:53 +0100
