=== debian/control ===
--- 
+++ 
@@ -5,12 +5,16 @@
 XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Uploaders: Louis Zuckerman <me@louiszuckerman.com>
 Build-Depends: debhelper (>= 9),
- dh-autoreconf,
+ autotools-dev,
  libfuse-dev,
  libibverbs-dev,
  libdb-dev,
  librdmacm-dev,
  libaio-dev,
+ libacl1-dev,
+ libsqlite3-dev,
+ liburcu-dev,
+ uuid-dev,
  liblvm2-dev,
  attr,
  flex,
@@ -21,8 +25,9 @@
  libssl-dev,
  libxml2-dev,
  pkg-config,
+ dh-python,
  python-all-dev (>= 2.6.6-3~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.gluster.org/
 
 Package: glusterfs-client
@@ -47,6 +52,8 @@
 Architecture: any
 Depends: ${misc:Depends},
  ${shlibs:Depends},
+ ${python:Depends},
+ python,
  lsb-base (>= 3.0-6),
  glusterfs-common (>= ${binary:Version}),
  glusterfs-client (>= ${binary:Version})
@@ -69,6 +76,8 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
  ${shlibs:Depends},
+ ${python:Depends},
+ libacl1-dev,
  psmisc
 Conflicts: libglusterfs0,
  libglusterfs-dev
