## glusterfs 3.7.6

=== contrib/umountd/Makefile ===
--- 
+++ 
@@ -92,9 +92,9 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /var/lib/jenkins/work/releases/3.7.3/glusterfs.git/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /var/lib/jenkins/work/releases/3.7.6/glusterfs.git/missing --run aclocal-1.11
 ACL_LIBS = -lacl
-AMTAR = ${SHELL} /var/lib/jenkins/work/releases/3.7.3/glusterfs.git/missing --run tar
+AMTAR = ${SHELL} /var/lib/jenkins/work/releases/3.7.6/glusterfs.git/missing --run tar
 AM_DEFAULT_VERBOSITY = 0
 AM_LIBTOOLFLAGS = --quiet
 AM_MAKEFLAGS =  --no-print-directory --quiet
@@ -102,9 +102,9 @@
 ARGP_STANDALONE_CPPFLAGS = 
 ARGP_STANDALONE_DIR = 
 ARGP_STANDALONE_LDADD = 
-AUTOCONF = ${SHELL} /var/lib/jenkins/work/releases/3.7.3/glusterfs.git/missing --run autoconf
-AUTOHEADER = ${SHELL} /var/lib/jenkins/work/releases/3.7.3/glusterfs.git/missing --run autoheader
-AUTOMAKE = ${SHELL} /var/lib/jenkins/work/releases/3.7.3/glusterfs.git/missing --run automake-1.11
+AUTOCONF = ${SHELL} /var/lib/jenkins/work/releases/3.7.6/glusterfs.git/missing --run autoconf
+AUTOHEADER = ${SHELL} /var/lib/jenkins/work/releases/3.7.6/glusterfs.git/missing --run autoheader
+AUTOMAKE = ${SHELL} /var/lib/jenkins/work/releases/3.7.6/glusterfs.git/missing --run automake-1.11
 AWK = gawk
 BUILD_PYTHON_INC = /usr/include/python2.6
 BUILD_PYTHON_LIB = python2.6
@@ -133,7 +133,7 @@
 GFAPI_EXTRA_LDFLAGS = -Wl,--version-script=$(top_srcdir)/api/src/gfapi.map
 GFAPI_LIBS = -lacl
 GFAPI_LT_VERSION = 0:0:0
-GFAPI_VERSION = 7.3.7.3
+GFAPI_VERSION = 7.3.7.6
 GF_CFLAGS =  -g -O2 -g -O2 -Wformat -Werror=format-security -g -O2 -g -O2 -Wformat -Werror=format-security -Werror=implicit-function-declaration
 GF_CPPFLAGS =  -I$(CONTRIBDIR)/uuid  -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D$(GF_HOST_OS) -I$(top_srcdir)/libglusterfs/src
 GF_DISTRIBUTION = Redhat
@@ -181,7 +181,7 @@
 LIPO = 
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /var/lib/jenkins/work/releases/3.7.3/glusterfs.git/missing --run makeinfo
+MAKEINFO = ${SHELL} /var/lib/jenkins/work/releases/3.7.6/glusterfs.git/missing --run makeinfo
 MATH_LIB = -lm
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
@@ -195,9 +195,9 @@
 PACKAGE_BUGREPORT = gluster-users@gluster.org
 PACKAGE_NAME = glusterfs
 PACKAGE_RELEASE = 0
-PACKAGE_STRING = glusterfs 3.7.3
+PACKAGE_STRING = glusterfs 3.7.6
 PACKAGE_TARNAME = glusterfs
-PACKAGE_VERSION = 3.7.3
+PACKAGE_VERSION = 3.7.6
 PATH_SEPARATOR = :
 PKGCONFIG_UUID = 
 PKG_CONFIG = /usr/bin/pkg-config
@@ -238,7 +238,7 @@
 USE_POSIX_ACLS = 1
 UUID_CFLAGS = -I$(CONTRIBDIR)/uuid
 UUID_LIBS = 
-VERSION = 3.7.3
+VERSION = 3.7.6
 XML2_CONFIG = /usr/bin/xml2-config
 XML_CPPFLAGS = -I/usr/include/libxml2
 XML_LIBS = -lxml2 -lz -lm
@@ -246,10 +246,10 @@
 YFLAGS = 
 ZLIB_CFLAGS =  
 ZLIB_LIBS = -lz
-abs_builddir = /var/lib/jenkins/work/releases/3.7.3/glusterfs.git/contrib/umountd
-abs_srcdir = /var/lib/jenkins/work/releases/3.7.3/glusterfs.git/contrib/umountd
-abs_top_builddir = /var/lib/jenkins/work/releases/3.7.3/glusterfs.git
-abs_top_srcdir = /var/lib/jenkins/work/releases/3.7.3/glusterfs.git
+abs_builddir = /var/lib/jenkins/work/releases/3.7.6/glusterfs.git/contrib/umountd
+abs_srcdir = /var/lib/jenkins/work/releases/3.7.6/glusterfs.git/contrib/umountd
+abs_top_builddir = /var/lib/jenkins/work/releases/3.7.6/glusterfs.git
+abs_top_srcdir = /var/lib/jenkins/work/releases/3.7.6/glusterfs.git
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
 am__include = include
@@ -278,7 +278,7 @@
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
 initdir = /etc/init.d
-install_sh = ${SHELL} /var/lib/jenkins/work/releases/3.7.3/glusterfs.git/install-sh
+install_sh = ${SHELL} /var/lib/jenkins/work/releases/3.7.6/glusterfs.git/install-sh
 launchddir = /Library/LaunchDaemons
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
