=== debian/changelog ===
glusterfs (3.7.6-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/{.upstart}, debian/rules:
      + Updated mount blocking upstart job to wait until network
        is up for all glusterfs mounts.

 -- Artur Rona <ari-tczew@ubuntu.com>  Fri, 25 Dec 2015 21:21:12 +0100

glusterfs (3.7.6-1) unstable; urgency=medium

  * New upstream release.
    - Refresh hunky patch 03-again-spelling-errors.
    - Refresh hunky patch 04-more-new-spelling-errors.
  * Merge 3.7.5-1~bpo8+1 changelog.
  * Overwrite lintian warning manpage-has-errors-from-man in glusterfs-client.
  * Add patch 02-shell-script-fails-syntax-check to fix bashishms in shell
    scripts. This also fixes the lintian error shell-script-fails-syntax-check.
  * Move gluster-common package from section libs to admin.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 09 Nov 2015 10:32:14 +0100

glusterfs (3.7.5-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 15 Oct 2015 10:43:31 +0200

glusterfs (3.7.5-1) unstable; urgency=medium

  * New upstream release.
  * Merge 3.7.4-1~bpo8+1 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 08 Oct 2015 11:10:12 +0200

glusterfs (3.7.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 01 Oct 2015 14:49:36 +0200

glusterfs (3.7.4-1) unstable; urgency=medium

  * New upstream release.
    - Missing return check for setuid calls fixed.
      Closes: #796023
    - Refresh hunky patch 03-again-spelling-errors.
    - Refresh hunky patch 04-more-new-spelling-errors.
  * Merge 3.5.2-2+deb8u1 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 01 Sep 2015 16:00:45 +0200

glusterfs (3.5.2-2+deb8u1) jessie-proposed-updates; urgency=medium

  * Add upstream patch 02-nfs-unix-domain-socket-created-as-fifo to fix a bug
    on using glusterfs as nfs volume: unix domain sockets were created as FIFO.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 29 Jul 2015 19:22:33 +0200
