=== debian/control ===
--- 
+++ 
@@ -71,7 +71,6 @@
  GlusterFS into a fully fledged file server.
 
 Package: glusterfs-common
-Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
